uuid: 3d878768-b792-40a2-93dc-f6f4ec6f8916
langcode: en
status: true
dependencies:
  config:
    - field.storage.group.field_group_description
    - group.type.group
  module:
    - entity_reference_revisions
_core:
  default_config_hash: rS6rvm5AcSWung7T3MIg1x-1gsajWAY0JdYT776JHwc
id: group.group.field_group_description
field_name: field_group_description
entity_type: group
bundle: group
label: 'Group description'
description: 'Start by adding a text paragraph and provide a detailed description of your group. You can also add image and download paragraphs if desired.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles: null
    target_bundles_drag_drop:
      file:
        weight: -5
        enabled: false
      image:
        weight: -6
        enabled: false
      text:
        weight: -7
        enabled: false
field_type: entity_reference_revisions
